  .icon-bar{display:block;width:28px;height:2px;}
  .icon-bar{margin:4px 0 4px 0}
  .icon-bar{background-color:#999}
  
  
  #menu_btn{
    
      display:none;
      margin-left:1.0em;
      float:right
    }
    #menu_btn:hover{
      cursor:pointer;
    }
       @media only screen and (max-width:949px){
      #menu_btn{
        display:block;
      }
      .sm-mint 
{
  
		width:225px;
        position:absolute;
        z-index:4;
}
    .showNav{
        display:block;
        width:225px;
        position:absolute;
        z-index:4;
    }
    .hideNav{
        display:none;
        
    }
      nav ul {
        display:none;
      }
     nav ul li {
        display:block;
      }  
    #main-menu {
	text-align:left;
	} 
	a.hide-item {
	display:none;} 
    }


.sm-mint a, .sm-mint a:hover, .sm-mint a:focus, .sm-mint a:active {
  padding: 10px 20px;
  /* make room for the toggle button (sub indicator)   */
  padding-right: 58px;
  
  width: 100%;
   border: none;
   border-top: 1px solid #000;
   border-bottom: 1px solid #333;
   background: -moz-linear-gradient(top, #ffffff 0%, #666666 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#666666)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top, #ffffff 0%,#666666 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top, #ffffff 0%,#666666 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top, #ffffff 0%,#666666 100%); /* IE10+ */
   background: linear-gradient(top, #ffffff 0%,#666666 100%); /* W3C */

  }
  
  

.sm-mint a span.sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: auto;
  right: 4px;
  width: 34px;
  height: 34px;
  overflow: hidden;
  font: bold 16px/34px monospace !important;
  text-align: center;
  text-shadow: none;
  background: rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.sm-mint a.highlighted span.sub-arrow:before {
  display: block;
  content: '-';
}
.sm-mint > li:last-child > a, .sm-mint > li:last-child > *:not(ul) a, .sm-mint > li:last-child > ul,
.sm-mint > li:last-child > ul > li:last-child > a, .sm-mint > li:last-child > ul > li:last-child > *:not(ul) a, .sm-mint > li:last-child > ul > li:last-child > ul,
.sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > ul,
.sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul,
.sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
}
.sm-mint > li:last-child > a.highlighted, .sm-mint > li:last-child > *:not(ul) a.highlighted,
.sm-mint > li:last-child > ul > li:last-child > a.highlighted, .sm-mint > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-mint > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.sm-mint ul {
  background: #cccccc;
}
.sm-mint ul ul {
  background: rgba(102, 102, 102, 0.1);
}
.sm-mint ul a, .sm-mint ul a:hover, .sm-mint ul a:focus, .sm-mint ul a:active {
  background: transparent;
  color: #2b00ff;
  font-size: 14px;
  text-shadow: none;
  border-left: 8px solid transparent;
}
.sm-mint ul a.current {
  background: #252afb;
  color: white;
}
.sm-mint ul a.disabled {
  color: #b3b3b3;
}







.sm-mint a, .sm-mint a:hover, .sm-mint a:focus, .sm-mint a:active {
  padding: 12px 0px 12px 20px;
  /* make room for the toggle button (sub indicator) */
  padding-right: 47px;
  color: #333333;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 17px;
  text-decoration: none;
  
max-width:270px;
}
.sm-mint a.current {
  font-weight: bold;
  	

}

#main-menu .mega-menu {
    width:400px;
    max-width:100%;
    padding:5px 24px;
    float:right;
}
#main-menu .mega-menu a {
	display:inline;
	padding:0 0 0 0;
	color:#0000ff;
	font-size:1em;
	text-decoration:underline
}

#main-menu .mega-menu p,h3 {
	padding-bottom:7px;font-size:0.85em;
}
#main-menu .mega-menu a:hover {
	text-decoration:none;color:#0000ff; background-color:transparent
}
    
@media (min-width: 950px) {
  /* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */
  .sm-mint ul {
    position: absolute;
  }

  .sm-mint li {
    float: left;
  }

  .sm-mint.sm-rtl li {
    float: right;
  }

  .sm-mint ul li, .sm-mint.sm-rtl ul li, .sm-mint.sm-vertical li {
    float: none;
  }

  .sm-mint a {
    white-space: nowrap;
		border-bottom:3px solid #61bde7;

  }

  .sm-mint ul a, .sm-mint.sm-vertical a {
    white-space: normal;
  }

  .sm-mint .sm-nowrap > li > a, .sm-mint .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }

  /* ...end */
  
  /* Menu box
===================*/


#main-menu a{display:block;
        -moz-border-radius:0 0 10px 10px;
		-webkit-border-radius:0 0 10px 10px;
		border-radius:0 0 10px 10px;
		-ms-border-radius:0 0 10px 10px;
        -o-border-radius:0 0 10px 10px;
}
/*NOTE: main-menu curves moved to layout.css */

#main-menu {
	text-align:center;}

#main-menu ul {
	text-align:left;
}
#main-menu > li {
	float:none;
    border-radius: 0;
	display:inline-block;
	margin-right:-4px;
}
*:first-child+html #main-menu > li { /* for IE7 */
	display:inline;
	margin-right:0;
	zoom:1;
}
* html #main-menu li { /* for IE6 */
	float:none;
	display:inline;
	zoom:1;
}.attraction, .hilight {
    border-bottom-color:#fdc311 !important;
}

.sm-mint a, .sm-mint a:hover, .sm-mint a:focus, .sm-mint a:active {
  padding: 13px 20px;
  /* make room for the toggle button (sub indicator) */
  background:#61bde7;
  padding-right: 58px;
  color: #333333;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 14px;
  text-decoration: none;
  border-top:0px;
  max-width:270px;
}
.sm-mint a.current, .sm-mint a.current:hover, .sm-mint a.current:focus, .sm-mint a.current:active{
  font-weight:normal;
  background:#61bde7;
  background-image:#61bde7;
  border-bottom-color:#fdc311;
}

.sm-mint ul a.current, .sm-mint ul a.current:hover, .sm-mint ul a.current:focus, .sm-mint ul a.current:active{
  font-weight:bold;
  color:Black;
  background:none;
  background-image:none;
}
  
  .sm-mint {
		background:#61bde7;
  }
  .sm-mint a, .sm-mint a:hover, .sm-mint a:focus, .sm-mint a:active, .sm-mint a.highlighted {
    padding: 11px 20px;
    color: #000;
 /*   -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -ms-border-radius: 4px 4px 0 0;
    -o-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0; */
  }
  .sm-mint a:hover, .sm-mint a:focus, .sm-mint a:active {
		background:#252afb !important;
		color:#F6FFED;
		border-bottom: 3px solid #0000c0;
		
  }
  .sm-mint a.highlighted 
  {
      border-bottom-color:#0000c0;
		background:#252afb;
    color: #fff;
    -webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 4px 3px rgba(0, 0, 0, 0.25);
    
  }
  .sm-mint a.disabled {
    background: transparent;
    color: #cccccc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .sm-mint a.has-submenu {
    padding-right: 34px;
  }
  .sm-mint a span.sub-arrow {
    top: 50%;
    margin-top: -3px;
    right: 20px;
    width: 0;
    height: 0;
    border-width: 6px 4.02px 0 4.02px;
    border-style: solid dashed dashed dashed;
    border-color: #0000c0 transparent transparent transparent;
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .sm-mint a:hover span.sub-arrow, .sm-mint a:focus span.sub-arrow, .sm-mint a:active span.sub-arrow {
    border-color: white transparent transparent transparent;
  }
  .sm-mint a.highlighted span.sub-arrow {
    border-color: white transparent transparent transparent;
  }
  .sm-mint a.disabled span.sub-arrow {
    border-color: #8db863 transparent transparent transparent;
  }
  .sm-mint a.highlighted span.sub-arrow:before {
    display: none;
  }
  .sm-mint li {
    border-top: 0;
  }
  .sm-mint ul {
    border: 0;
    padding: 8px 0;
		background:#ffffe9;border:solid 2px #0000c0;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -ms-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 0 5px 4px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 5px 4px rgba(0, 0, 0, 0.4);
    box-shadow: 0 5px 4px rgba(0, 0, 0, 0.4);
  }
  .sm-mint ul ul {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
  }
  .sm-mint ul a:current, .sm-mint ul a.current:hover, .sm-mint ul a.current:focus, .sm-mint ul a.current:active
  {
      font-weight:bold !important;
      background:#252afb !important;
  }
  .sm-mint ul a, .sm-mint ul a:hover, .sm-mint ul a:focus, .sm-mint ul a:active, .sm-mint ul a.highlighted {
    border: 0 !important;
    padding: 10px 20px;
    color: #333333;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .sm-mint ul a:hover, .sm-mint ul a:focus, .sm-mint ul a:active, .sm-mint ul a.highlighted {
    background: #252afb;
    color: white;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .sm-mint ul a.disabled {
    background: transparent;
    color: #b3b3b3;
  }
  .sm-mint ul a.has-submenu {
    padding-right: 20px;
  }
  .sm-mint ul a span.sub-arrow {
    right: 10px;
    margin-top: -4.02px;
    border-width: 4.02px 0 4.02px 6px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent white;
  }
  .sm-mint ul a:hover span.sub-arrow, .sm-mint ul a:focus span.sub-arrow, .sm-mint ul a:active span.sub-arrow, .sm-mint ul a.highlighted span.sub-arrow {
    border-color: transparent transparent transparent white;
  }
  .sm-mint ul a.disabled span.sub-arrow {
    border-color: transparent transparent transparent white;
  }
  .sm-mint span.scroll-up,
  .sm-mint span.scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    background: #00afff;
    height: 20px;
  }
  .sm-mint span.scroll-up-arrow, .sm-mint span.scroll-down-arrow {
    position: absolute;
    top: 6px;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 0 6px 8px 6px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #0000c0 transparent;
  }
  .sm-mint span.scroll-down-arrow {
    border-width: 8px 6px 0 6px;
    border-style: solid dashed dashed dashed;
    border-color: #0000c0 transparent transparent transparent;
  }/*
  .sm-mint.sm-rtl a.has-submenu {
    padding-right: 20px;
    padding-left: 34px;
  }
  .sm-mint.sm-rtl a span.sub-arrow {
    right: auto;
    left: 20px;
  }
  .sm-mint.sm-rtl.sm-vertical {
    border-right: 0;
    border-left: 2px solid #8db863;
  }
  .sm-mint.sm-rtl.sm-vertical a {
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    -ms-border-radius: 0 4px 4px 0;
    -o-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
  }
  .sm-mint.sm-rtl.sm-vertical a.has-submenu {
    padding: 10px 20px;
  }
  .sm-mint.sm-rtl.sm-vertical a span.sub-arrow {
    right: auto;
    left: 10px;
    border-width: 4.02px 6px 4.02px 0;
    border-style: dashed solid dashed dashed;
    border-color: transparent #8db863 transparent transparent;
  }
  .sm-mint.sm-rtl.sm-vertical a:hover span.sub-arrow, .sm-mint.sm-rtl.sm-vertical a:focus span.sub-arrow, .sm-mint.sm-rtl.sm-vertical a:active span.sub-arrow, .sm-mint.sm-rtl.sm-vertical a.highlighted span.sub-arrow {
    border-color: transparent white transparent transparent;
  }
  .sm-mint.sm-rtl.sm-vertical a.disabled span.sub-arrow {
    border-color: transparent #8db863 transparent transparent;
  }
  .sm-mint.sm-rtl ul {
    -webkit-border-radius: 4px 0 4px 4px;
    -moz-border-radius: 4px 0 4px 4px;
    -ms-border-radius: 4px 0 4px 4px;
    -o-border-radius: 4px 0 4px 4px;
    border-radius: 4px 0 4px 4px;
  }
  .sm-mint.sm-rtl ul a {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  .sm-mint.sm-rtl ul a.has-submenu {
    padding: 10px 20px !important;
  }
  .sm-mint.sm-rtl ul a span.sub-arrow {
    right: auto;
    left: 10px;
    border-width: 4.02px 6px 4.02px 0;
    border-style: dashed solid dashed dashed;
    border-color: transparent #8db863 transparent transparent;
  }
  .sm-mint.sm-rtl ul a:hover span.sub-arrow, .sm-mint.sm-rtl ul a:focus span.sub-arrow, .sm-mint.sm-rtl ul a:active span.sub-arrow, .sm-mint.sm-rtl ul a.highlighted span.sub-arrow {
    border-color: transparent white transparent transparent;
  }
  .sm-mint.sm-rtl ul a.disabled span.sub-arrow {
    border-color: transparent #8db863 transparent transparent;
  }
  .sm-mint.sm-vertical {
    border-bottom: 0;
    border-right: 2px solid #8db863;
  }
  .sm-mint.sm-vertical a {
    padding: 10px 20px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    -ms-border-radius: 4px 0 0 4px;
    -o-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
  }
  .sm-mint.sm-vertical a:hover, .sm-mint.sm-vertical a:focus, .sm-mint.sm-vertical a:active, .sm-mint.sm-vertical a.highlighted {
    background: #8db863;
    color: white;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .sm-mint.sm-vertical a.disabled {
    background: transparent;
    color: #cccccc;
  }
  .sm-mint.sm-vertical a span.sub-arrow {
    right: 10px;
    margin-top: -4.02px;
    border-width: 4.02px 0 4.02px 6px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #8db863;
  }
  .sm-mint.sm-vertical a:hover span.sub-arrow, .sm-mint.sm-vertical a:focus span.sub-arrow, .sm-mint.sm-vertical a:active span.sub-arrow, .sm-mint.sm-vertical a.highlighted span.sub-arrow {
    border-color: transparent transparent transparent white;
  }
  .sm-mint.sm-vertical a.disabled span.sub-arrow {
    border-color: transparent transparent transparent #8db863;
  }
  .sm-mint.sm-vertical ul {
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -ms-border-radius: 4px !important;
    -o-border-radius: 4px !important;
    border-radius: 4px !important;
  }
  .sm-mint.sm-vertical ul a {
    padding: 10px 20px;
  }
}
*/